2017-08-22 04:27 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002328NetSurf[All Projects] Generalpublic2016-02-16 15:27
ReporterGeoffrey 
Assigned To 
SeverityminorReproducibilityalways 
StatusclosedResolutionwon't fix 
PlatformanyOSOS Version
Product Version 
Target VersionFixed in Version3.4 
Summary0002328: Website: spelling mistake (disc -> disk)
DescriptionOn http://www.netsurf-browser.org/documentation/guide.html#ConfigurationGlobal
I read:
"Disc cache

The disc cache is used to store content from web sites on your computer's hard disc. This allows you to return to old pages without having to download them again. The disc cache also stores other persistent data (data that is recovered next time you start NetSurf). It stores web page thumbnails for showing in global history."

it's a hard disk, with a k. Not with a c. Only "optical discs" exist with a c. Thank you.
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Rob Kendrick

~0000860

Rob Kendrick (administrator)

NetSurf originated on RISC OS, which uses British English spellings. Disc is correct.
Vincent Sanders

~0001309

Vincent Sanders (administrator)

Confirmed resolved in 3.4 release
+Notes

-Issue History
Date Modified Username Field Change
2015-06-23 17:42 Geoffrey New Issue
2015-06-23 23:46 Rob Kendrick Note Added: 0000860
2015-06-23 23:48 Rob Kendrick Status new => resolved
2015-06-23 23:48 Rob Kendrick Resolution open => won't fix
2016-02-16 15:27 Vincent Sanders Note Added: 0001309
2016-02-16 15:27 Vincent Sanders Status resolved => closed
2016-02-16 15:27 Vincent Sanders Fixed in Version => 3.4
+Issue History